com.lowagie.text.pdf

## Interface OcspClient

- All Known Implementing Classes:
    OcspClientBouncyCastle

      public interface OcspClient

  Interface for the OCSP Client.
  Since:
    2.1.6

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `byte[]` | `getEncoded()` Gets an encoded byte array.

- - ### Method Detail

    - #### getEncoded

          byte[] getEncoded()

      Gets an encoded byte array.
      Returns:
        a byte array